What Version of RPG Maker MV are you still using?

Archeia

Level 99 Demi-fiend
Staff member
Developer
Joined
Mar 1, 2012
Messages
15,369
Reaction score
15,838
First Language
Filipino
Primarily Uses
RMMZ
Was originally working in my project in 1.5.1, but then I had to upgrade to 1.6.1.

I don't like how 1.6.1 is missing the battle test prompt and sends me straight to the Title Screen. Plus it's missing all of the debug options (like for example, F7 brings up your list of Switches and Variables). It's very messy. But I do know that it takes up a lot less processor power and RAM than when it did in 1.5.1.

Sorry but please read the opening post here: https://forums.rpgmakerweb.com/index.php?threads/rpg-maker-mv-v1-6-1-stable-release.96715/
 

JohnOminae

Villager
Member
Joined
Mar 13, 2012
Messages
28
Reaction score
26
First Language
English
Primarily Uses
Other
I use 1.6.1 and have always just updated to the latest version (backing up my projects before undertaking said updates though).
 

MushroomCake28

KAMO Studio
Global Mod
Joined
Nov 18, 2015
Messages
3,933
Reaction score
4,845
First Language
EN, FR
Primarily Uses
RMMZ
1.4.0 here. The simple reason why I don't upgrade for now, is that most of my plugins are fully created by me for a particular project, and it doesn't like the new updates lol.
 

Soulrender

Jack Of All Trades
Veteran
Joined
Jan 12, 2019
Messages
1,087
Reaction score
634
First Language
Poland
Primarily Uses
RMMV
I prefer 1.5.1, Yanfly's most plugins are made for 1.5.1 so I won't update for a while. Or maybe I'll try to learn Javascript and I update them as well, but... I'm too old for this.
 

Archeia

Level 99 Demi-fiend
Staff member
Developer
Joined
Mar 1, 2012
Messages
15,369
Reaction score
15,838
First Language
Filipino
Primarily Uses
RMMZ
I prefer 1.5.1, Yanfly's most plugins are made for 1.5.1 so I won't update for a while. Or maybe I'll try to learn Javascript and I update them as well, but... I'm too old for this.

Yanfly's plugins work on 1.6.1 because the rpg core script in 1.6.1 didn't touch the core scripts at all. And I use his sample project for making sure they work on newer RMs
 

Plainview

Man Behind the Mask
Veteran
Joined
Aug 7, 2012
Messages
72
Reaction score
52
First Language
English
Primarily Uses
RMMV
I'm using version 1.6.1, the most current one.
 

NinjaKittyProductions

Professional Murder Hobos
Veteran
Joined
Jul 9, 2013
Messages
484
Reaction score
471
First Language
English
Primarily Uses
RMMV
I always update to stable version. So currently 1.6.1
 

Latest Threads

Latest Posts

Latest Profile Posts

I don't believe it. I actually did some proofreading in my game - and fixed some grammar errors! I feel so accomplished, knowing I can actually proofread my own writing!
...I've had a bad day, okay? Bad enough for me to want to proofread stuff. :yswt2:
Ughhh, July is not my month. Thankfully, it's nearly done.

I fixed the lips and noses for MZ! The files have been updated.
qQwgk8C.png

Everything below!
Ugh, I opened MV after a few weeks and I'm completely lost on what I was working on.
Does it happen to someone else or am I the only disorganized one around? :kaoswt:
xH5Fk2f.jpg
Today was not a really productive day, but at least i got some bust sketches going <3
E7QXZHNXoAIkpG8
hmm in exploring MZ with FOSSIL... I see I'll probably need to stick with MV for now as none of the menu altering plugins I use work on MZ lol. and I don't have the money to dump into what I would need in some cases to update plugins to their MZ versions. Everytime I think of converting, 5 or more reasons popup on why I shouldn't.

Forum statistics

Threads
113,670
Messages
1,076,546
Members
147,690
Latest member
thuthuatxocdia
Top